Index: docs/virsh.pod
===================================================================
RCS file: /data/cvs/libvirt/docs/virsh.pod,v
retrieving revision 1.12
diff -u -r1.12 virsh.pod
--- docs/virsh.pod	14 Mar 2008 11:08:03 -0000	1.12
+++ docs/virsh.pod	17 Mar 2008 02:20:59 -0000
@@ -97,7 +97,7 @@
 
 =item qemu:///system
 
-allow to connect locally as root to the daemon supervizing QEmu and KVM domains
+allow to connect locally as root to the daemon supervising QEmu and KVM domains
 
 =item qemu:///session
 
Index: include/libvirt/libvirt.h
===================================================================
RCS file: /data/cvs/libvirt/include/libvirt/libvirt.h,v
retrieving revision 1.69
diff -u -r1.69 libvirt.h
--- include/libvirt/libvirt.h	14 Mar 2008 11:08:03 -0000	1.69
+++ include/libvirt/libvirt.h	17 Mar 2008 02:21:09 -0000
@@ -204,7 +204,7 @@
   long long rd_req; /* number of read requests */
   long long rd_bytes; /* number of read bytes */
   long long wr_req; /* number of write requests */
-  long long wr_bytes; /* numbber of written bytes */
+  long long wr_bytes; /* number of written bytes */
   long long errs;   /* In Xen this returns the mysterious 'oo_req'. */
 };
 
Index: include/libvirt/libvirt.h.in
===================================================================
RCS file: /data/cvs/libvirt/include/libvirt/libvirt.h.in,v
retrieving revision 1.45
diff -u -r1.45 libvirt.h.in
--- include/libvirt/libvirt.h.in	14 Mar 2008 11:08:03 -0000	1.45
+++ include/libvirt/libvirt.h.in	17 Mar 2008 02:21:09 -0000
@@ -204,7 +204,7 @@
   long long rd_req; /* number of read requests */
   long long rd_bytes; /* number of read bytes */
   long long wr_req; /* number of write requests */
-  long long wr_bytes; /* numbber of written bytes */
+  long long wr_bytes; /* number of written bytes */
   long long errs;   /* In Xen this returns the mysterious 'oo_req'. */
 };
 
Index: qemud/mdns.h
===================================================================
RCS file: /data/cvs/libvirt/qemud/mdns.h,v
retrieving revision 1.3
diff -u -r1.3 mdns.h
--- qemud/mdns.h	29 Feb 2008 12:53:11 -0000	1.3
+++ qemud/mdns.h	17 Mar 2008 02:21:09 -0000
@@ -37,9 +37,9 @@
 struct libvirtd_mdns *libvirtd_mdns_new(void);
 
 /**
- * Starts the mdns client, advertizing any groups/entries currently registered
+ * Starts the mdns client, advertising any groups/entries currently registered
  *
- * @mdns: manager to start advertizing
+ * @mdns: manager to start advertising
  *
  * Starts the mdns client. Services may not be immediately visible, since
  * it may asynchronously wait for the mdns service to startup
@@ -49,15 +49,15 @@
 int libvirtd_mdns_start(struct libvirtd_mdns *mdns);
 
 /**
- * Stops the mdns client, removing any advertizements
+ * Stops the mdns client, removing any advertisements
  *
- * @mdns: manager to start advertizing
+ * @mdns: manager to start advertising
  *
  */
 void libvirtd_mdns_stop(struct libvirtd_mdns *mdns);
 
 /**
- * Adds a group container for advertizement
+ * Adds a group container for advertisement
  *
  * @mdns manager to attach the group to
  * @name unique human readable service name
@@ -67,7 +67,7 @@
 struct libvirtd_mdns_group *libvirtd_mdns_add_group(struct libvirtd_mdns *mdns, const char *name);
 
 /**
- * Removes a group container from advertizement
+ * Removes a group container from advertisement
  *
  * @mdns amanger to detach group from
  * @group group to remove
Index: src/libvirt.c
===================================================================
RCS file: /data/cvs/libvirt/src/libvirt.c,v
retrieving revision 1.128
diff -u -r1.128 libvirt.c
--- src/libvirt.c	13 Mar 2008 09:27:46 -0000	1.128
+++ src/libvirt.c	17 Mar 2008 02:21:12 -0000
@@ -870,7 +870,7 @@
  * @flags: Open flags
  *
  * This function should be called first to get a connection to the
- * Hypervisor. If neccessary, authentication will be performed fetching
+ * Hypervisor. If necessary, authentication will be performed fetching
  * credentials via the callback
  *
  * Returns a pointer to the hypervisor connection or NULL in case of error
@@ -969,7 +969,7 @@
  * @hvVer: return value for the version of the running hypervisor (OUT)
  *
  * Get the version level of the Hypervisor running. This may work only with
- * hypervisor call, i.e. with priviledged access to the hypervisor, not
+ * hypervisor call, i.e. with privileged access to the hypervisor, not
  * with a Read-Only connection.
  *
  * Returns -1 in case of error, 0 otherwise. if the version can't be
@@ -1188,7 +1188,7 @@
  *
  * Launch a new Linux guest domain, based on an XML description similar
  * to the one returned by virDomainGetXMLDesc()
- * This function may requires priviledged access to the hypervisor.
+ * This function may requires privileged access to the hypervisor.
  *
  * Returns a new domain object or NULL in case of failure
  */
@@ -1372,7 +1372,7 @@
  * already and all resources used by it are given back to the hypervisor.
  * The data structure is freed and should not be used thereafter if the
  * call does not return an error.
- * This function may requires priviledged access
+ * This function may requires privileged access
  *
  * Returns 0 in case of success and -1 in case of failure.
  */
@@ -1432,7 +1432,7 @@
  * to CPU resources and I/O but the memory used by the domain at the
  * hypervisor level will stay allocated. Use virDomainResume() to reactivate
  * the domain.
- * This function may requires priviledged access.
+ * This function may requires privileged access.
  *
  * Returns 0 in case of success and -1 in case of failure.
  */
@@ -1466,7 +1466,7 @@
  *
  * Resume an suspended domain, the process is restarted from the state where
  * it was frozen by calling virSuspendDomain().
- * This function may requires priviledged access
+ * This function may requires privileged access
  *
  * Returns 0 in case of success and -1 in case of failure.
  */
@@ -1911,7 +1911,7 @@
  * Dynamically change the maximum amount of physical memory allocated to a
  * domain. If domain is NULL, then this change the amount of memory reserved
  * to Domain0 i.e. the domain where the application runs.
- * This function requires priviledged access to the hypervisor.
+ * This function requires privileged access to the hypervisor.
  *
  * Returns 0 in case of success and -1 in case of failure.
  */
@@ -1954,7 +1954,7 @@
  * Dynamically change the target amount of physical memory allocated to a
  * domain. If domain is NULL, then this change the amount of memory reserved
  * to Domain0 i.e. the domain where the application runs.
- * This function may requires priviledged access to the hypervisor.
+ * This function may requires privileged access to the hypervisor.
  *
  * Returns 0 in case of success and -1 in case of failure.
  */
@@ -2805,7 +2805,7 @@
  * Dynamically change the number of virtual CPUs used by the domain.
  * Note that this call may fail if the underlying virtualization hypervisor
  * does not support it or if growing the number is arbitrary limited.
- * This function requires priviledged access to the hypervisor.
+ * This function requires privileged access to the hypervisor.
  *
  * Returns 0 in case of success, -1 in case of failure.
  */
@@ -2856,7 +2856,7 @@
  *	If maplen > size, failure code is returned.
  *
  * Dynamically change the real CPUs which can be allocated to a virtual CPU.
- * This function requires priviledged access to the hypervisor.
+ * This function requires privileged access to the hypervisor.
  *
  * Returns 0 in case of success, -1 in case of failure.
  */
@@ -3486,7 +3486,7 @@
  * already and all resources used by it are given back to the hypervisor.
  * The data structure is freed and should not be used thereafter if the
  * call does not return an error.
- * This function may requires priviledged access
+ * This function may requires privileged access
  *
  * Returns 0 in case of success and -1 in case of failure.
  */
@@ -3753,7 +3753,7 @@
 
 /**
  * virStoragePoolGetConnect:
- * @pool: pointer to a poool
+ * @pool: pointer to a pool
  *
  * Provides the connection pointer associated with a storage pool.  The
  * reference counter on the connection is not increased by this
@@ -4638,7 +4638,7 @@
 
 /**
  * virStorageVolGetConnect:
- * @vol: pointer to a poool
+ * @vol: pointer to a pool
  *
  * Provides the connection pointer associated with a storage volume.  The
  * reference counter on the connection is not increased by this
@@ -4789,7 +4789,7 @@
  * @vol: pointer to storage volume
  *
  * Fetch the storage volume key. This is globally
- * unique, so the same volume will hve the same
+ * unique, so the same volume will have the same
  * key no matter what host it is accessed from
  *
  * return the volume key, or NULL on error
Index: src/qemu.conf
===================================================================
RCS file: /data/cvs/libvirt/src/qemu.conf,v
retrieving revision 1.2
diff -u -r1.2 qemu.conf
--- src/qemu.conf	5 Feb 2008 19:27:37 -0000	1.2
+++ src/qemu.conf	17 Mar 2008 02:21:12 -0000
@@ -17,7 +17,7 @@
 # Examples include vinagre, virt-viewer, virt-manager and vencrypt
 # itself. UltraVNC, RealVNC, TightVNC do not support this
 #
-# It is neccessary to setup CA and issue a server certificate
+# It is necessary to setup CA and issue a server certificate
 # before enabling this.
 #
 # vnc_tls = 1
Index: src/remote_internal.c
===================================================================
RCS file: /data/cvs/libvirt/src/remote_internal.c,v
retrieving revision 1.61
diff -u -r1.61 remote_internal.c
--- src/remote_internal.c	26 Feb 2008 07:05:18 -0000	1.61
+++ src/remote_internal.c	17 Mar 2008 02:21:14 -0000
@@ -4071,7 +4071,7 @@
     DEBUG0("Client initialize PolicyKit authentication");
 
     if (auth && auth->cb) {
-        /* Check if the neccessary credential type for PolicyKit is supported */
+        /* Check if the necessary credential type for PolicyKit is supported */
         for (i = 0 ; i < auth->ncredtype ; i++) {
             if (auth->credtype[i] == VIR_CRED_EXTERNAL)
                 allowcb = 1;
Index: src/xend_internal.c
===================================================================
RCS file: /data/cvs/libvirt/src/xend_internal.c,v
retrieving revision 1.173
diff -u -r1.173 xend_internal.c
--- src/xend_internal.c	7 Mar 2008 09:23:30 -0000	1.173
+++ src/xend_internal.c	17 Mar 2008 02:21:15 -0000
@@ -3189,7 +3189,7 @@
  *
  * Launch a new Linux guest domain, based on an XML description similar
  * to the one returned by virDomainGetXMLDesc()
- * This function may requires priviledged access to the hypervisor.
+ * This function may requires privileged access to the hypervisor.
  *
  * Returns a new domain object or NULL in case of failure
  */
Index: tests/confdata/libvirtd.conf
===================================================================
RCS file: /data/cvs/libvirt/tests/confdata/libvirtd.conf,v
retrieving revision 1.1
diff -u -r1.1 libvirtd.conf
--- tests/confdata/libvirtd.conf	7 Jan 2008 15:21:33 -0000	1.1
+++ tests/confdata/libvirtd.conf	17 Mar 2008 02:21:15 -0000
@@ -12,7 +12,7 @@
 # NB, must pass the --listen flag to the libvirtd process for this to
 # have any effect.
 #
-# It is neccessary to setup a CA and issue server certificates before
+# It is necessary to setup a CA and issue server certificates before
 # using this capability.
 #
 # This is enabled by default, uncomment this to disable it
